prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: harfbuzz
Description: HarfBuzz text shaping library GObject integration
Version: 8.4.0

Requires: harfbuzz gobject-2.0 glib-2.0
Libs: -L${libdir} -lharfbuzz-gobject
Cflags: -I${includedir}/harfbuzz
